/*     94148 : 점선      */
.dashed_line__94148__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94148__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94148__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94148__ {height:20px}
}

/*     94149 : 한줄 텍스트      */
.text__94149__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__94149__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__94149__ p {font-size:15px}
}

/*     94150 : 점선      */
.dashed_line__94150__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94150__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94150__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94150__ {height:20px}
}

/*     94152 : 점선      */
.dashed_line__94152__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94152__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94152__ {height:40px;}
}

/*     94156 : 점선      */
.dashed_line__94156__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94156__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94156__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94156__ {height:20px}
}

/*     94153 : 타이틀 텍스트      */
.title__94153__ {font-size:0}
.title__94153__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94153__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94153__.style_top p {padding-top:10px}
.title__94153__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94153__.style_right p {padding-right:14px}
.title__94153__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94153__.style_bottom p {padding-bottom:12px}
.title__94153__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94153__.style_left p {padding-left:14px}
.title__94153__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94153__.style_circle1 p {padding-left:18px}
.title__94153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94153__.style_circle2 p {padding-left:18px}
.title__94153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94153__ p {font-size:20px}
	.title__94153__.style_top p:before {width:20px}
	.title__94153__.style_right p:before {height:20px}
	.title__94153__.style_bottom p:before {width:20px}
	.title__94153__.style_left p:before {height:20px}
}

/*     94154 : 장문 텍스트      */
.textarea__94154__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__94154__ p {font-size:15px}
}

/*     94158 : 점선      */
.dashed_line__94158__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94158__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__94158__ {height:60px;}
}

/*     94172 : 타이틀 텍스트      */
.title__94172__ {font-size:0}
.title__94172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94172__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94172__.style_top p {padding-top:10px}
.title__94172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94172__.style_right p {padding-right:14px}
.title__94172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94172__.style_bottom p {padding-bottom:12px}
.title__94172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94172__.style_left p {padding-left:14px}
.title__94172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94172__.style_circle1 p {padding-left:18px}
.title__94172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94172__.style_circle2 p {padding-left:18px}
.title__94172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94172__ p {font-size:20px}
	.title__94172__.style_top p:before {width:20px}
	.title__94172__.style_right p:before {height:20px}
	.title__94172__.style_bottom p:before {width:20px}
	.title__94172__.style_left p:before {height:20px}
}

/*     94173 : 점선      */
.dashed_line__94173__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94173__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94173__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94173__ {height:20px}
}

/*     94174 : 장문 텍스트      */
.textarea__94174__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__94174__ p {font-size:15px}
}

/*     94175 : 점선      */
.dashed_line__94175__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94175__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__94175__ {height:60px;}
}

/*     94176 : 타이틀 텍스트      */
.title__94176__ {font-size:0}
.title__94176__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94176__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94176__.style_top p {padding-top:10px}
.title__94176__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94176__.style_right p {padding-right:14px}
.title__94176__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94176__.style_bottom p {padding-bottom:12px}
.title__94176__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94176__.style_left p {padding-left:14px}
.title__94176__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94176__.style_circle1 p {padding-left:18px}
.title__94176__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94176__.style_circle2 p {padding-left:18px}
.title__94176__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94176__ p {font-size:20px}
	.title__94176__.style_top p:before {width:20px}
	.title__94176__.style_right p:before {height:20px}
	.title__94176__.style_bottom p:before {width:20px}
	.title__94176__.style_left p:before {height:20px}
}

/*     94177 : 점선      */
.dashed_line__94177__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94177__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94177__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94177__ {height:20px}
}

/*     94180 : 번호 입력형 타이틀      */
.number_title__94180__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94180__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94180__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94180__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94180__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94180__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94180__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94180__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94180__.s_size_200 i {border-width:2px}
.number_title__94180__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94180__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94180__ ul li {font-size:16px}
}

/*     94182 : 번호 입력형 타이틀      */
.number_title__94182__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94182__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94182__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94182__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94182__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94182__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94182__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94182__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94182__.s_size_200 i {border-width:2px}
.number_title__94182__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94182__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94182__ ul li {font-size:16px}
}

/*     94183 : 번호 입력형 타이틀      */
.number_title__94183__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94183__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94183__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94183__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94183__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94183__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94183__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94183__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94183__.s_size_200 i {border-width:2px}
.number_title__94183__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94183__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94183__ ul li {font-size:16px}
}

/*     94184 : 번호 입력형 타이틀      */
.number_title__94184__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94184__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94184__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94184__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94184__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94184__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94184__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94184__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94184__.s_size_200 i {border-width:2px}
.number_title__94184__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94184__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94184__ ul li {font-size:16px}
}

/*     94191 : 점선      */
.dashed_line__94191__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__94191__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94191__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94191__ {height:60px}
}

/*     94189 : 타이틀 텍스트      */
.title__94189__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__94189__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__94189__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__94189__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__94189__ > p.empty > span {display:block;position:relative;}
.title__94189__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__94189__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__94189__ > p.title > span {font-size:28px}
	.title__94189__ > p.empty:before {left:10px;}
}

/*     94190 : 점선      */
.dashed_line__94190__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__94190__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94190__ {height:30px;}
}

/*     94185 : 타이틀 텍스트      */
.title__94185__ {font-size:0}
.title__94185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94185__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94185__.style_top p {padding-top:10px}
.title__94185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94185__.style_right p {padding-right:14px}
.title__94185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94185__.style_bottom p {padding-bottom:12px}
.title__94185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94185__.style_left p {padding-left:14px}
.title__94185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94185__.style_circle1 p {padding-left:18px}
.title__94185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94185__.style_circle2 p {padding-left:18px}
.title__94185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94185__ p {font-size:20px}
	.title__94185__.style_top p:before {width:20px}
	.title__94185__.style_right p:before {height:20px}
	.title__94185__.style_bottom p:before {width:20px}
	.title__94185__.style_left p:before {height:20px}
}

/*     94186 : 점선      */
.dashed_line__94186__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94186__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94186__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94186__ {height:20px}
}

/*     94187 : 장문 텍스트      */
.textarea__94187__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__94187__ p {font-size:15px}
}

/*     94188 : 점선      */
.dashed_line__94188__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94188__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__94188__ {height:60px;}
}

/*     94192 : 타이틀 텍스트      */
.title__94192__ {font-size:0}
.title__94192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94192__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94192__.style_top p {padding-top:10px}
.title__94192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94192__.style_right p {padding-right:14px}
.title__94192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94192__.style_bottom p {padding-bottom:12px}
.title__94192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94192__.style_left p {padding-left:14px}
.title__94192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94192__.style_circle1 p {padding-left:18px}
.title__94192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94192__.style_circle2 p {padding-left:18px}
.title__94192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94192__ p {font-size:20px}
	.title__94192__.style_top p:before {width:20px}
	.title__94192__.style_right p:before {height:20px}
	.title__94192__.style_bottom p:before {width:20px}
	.title__94192__.style_left p:before {height:20px}
}

/*     94193 : 점선      */
.dashed_line__94193__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94193__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94193__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94193__ {height:20px}
}

/*     94196 : 번호 입력형 타이틀      */
.number_title__94196__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94196__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94196__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94196__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94196__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94196__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94196__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94196__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94196__.s_size_200 i {border-width:2px}
.number_title__94196__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94196__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94196__ ul li {font-size:16px}
}

/*     94197 : 번호 입력형 타이틀      */
.number_title__94197__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94197__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94197__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94197__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94197__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94197__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94197__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94197__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94197__.s_size_200 i {border-width:2px}
.number_title__94197__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94197__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94197__ ul li {font-size:16px}
}

/*     94198 : 번호 입력형 타이틀      */
.number_title__94198__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94198__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94198__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94198__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94198__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94198__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94198__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94198__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94198__.s_size_200 i {border-width:2px}
.number_title__94198__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94198__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94198__ ul li {font-size:16px}
}

/*     94199 : 번호 입력형 타이틀      */
.number_title__94199__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94199__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94199__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94199__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94199__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94199__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94199__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94199__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94199__.s_size_200 i {border-width:2px}
.number_title__94199__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94199__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94199__ ul li {font-size:16px}
}

/*     94200 : 번호 입력형 타이틀      */
.number_title__94200__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__94200__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__94200__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__94200__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__94200__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__94200__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__94200__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__94200__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__94200__.s_size_200 i {border-width:2px}
.number_title__94200__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__94200__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__94200__ ul li {font-size:16px}
}

/*     94195 : 점선      */
.dashed_line__94195__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94195__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__94195__ {height:60px;}
}

/*     94201 : 타이틀 텍스트      */
.title__94201__ {font-size:0}
.title__94201__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94201__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94201__.style_top p {padding-top:10px}
.title__94201__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94201__.style_right p {padding-right:14px}
.title__94201__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94201__.style_bottom p {padding-bottom:12px}
.title__94201__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94201__.style_left p {padding-left:14px}
.title__94201__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94201__.style_circle1 p {padding-left:18px}
.title__94201__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94201__.style_circle2 p {padding-left:18px}
.title__94201__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94201__ p {font-size:20px}
	.title__94201__.style_top p:before {width:20px}
	.title__94201__.style_right p:before {height:20px}
	.title__94201__.style_bottom p:before {width:20px}
	.title__94201__.style_left p:before {height:20px}
}

/*     94202 : 점선      */
.dashed_line__94202__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94202__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94202__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94202__ {height:20px}
}

/*     94205 : 표 2.0      */
.table__94205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__94205__ * {box-sizing:border-box}
.table__94205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__94205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__94205__ td:first-child{width:15%;}
.table__94205__ td:last-child{width:85%;}
.table__94205__ td.empty__94205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94205__ > .table_inner {width:750px}
	.table__94205__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__94205__ td:first-child{width:25%;}
	.table__94205__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94205__ > .table_inner {width:px}
}

/*     94583 : 한줄 텍스트      */
.text__94583__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__94583__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__94583__ p {font-size:15px}
}

/*     94207 : 점선      */
.dashed_line__94207__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94207__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94207__ {height:40px;}
}

